what works with 1.1.4?

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by jimbeam, Mar 14, 2008.

  1. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    So I have been thinking of upgrading to 1.1.4. Im on 1.1.3 but have so many symlinks and I changed the file system around so much its becoming a problem and i figured Id start from scratch. So before i do it i need to no what works. If you guys could help me it would be great. heres some things that are a must for me.

    BSD subsystem
    finder
    text editor
    preview
    terminal

    as long as they work then getting the rest to work shouldn't be a problem. Oh and the safari plugin.

    Also is it still necessary to change the plist. to 1.1.3 to get it all working.
    thanks in advance

    sorry i havent been following the whole 1.1.4 thing.
  2. xD4rKn1GhTx

    xD4rKn1GhTx New Member

    Joined:
    Mar 11, 2008
    Messages:
    8
    Likes Received:
    1
    games like tris, iphysics, pool, marble and TTR work. My TTR doesnt save the downloaded files though...dont know why. Also gpSPhone work along with customize and Summberboard
    1 person likes this.
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Everything works fine
  4. Ari.

    Ari. Active Member

    Joined:
    Jan 8, 2008
    Messages:
    3,347
    Likes Received:
    3
    Device:
    iPad
    yeah ive had no problemsinstalling most apps (most menaing i havnt tried others

    Please Register or Log in to view images

    )
    1 person likes this.
  5. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    awesome thanks. i think I'm going to do it tonight. Do you have to change you version plist to 1.1.3 to get it all working?
  6. Aduumzor

    Aduumzor New Member

    Joined:
    Dec 29, 2007
    Messages:
    589
    Likes Received:
    6
    Device:
    iPod touch
    No you don't.
    The iPhone Applications have been modded (iPodTouchMasters Repo) so it will install on 1.1.4 without changing system version.

    99% of all applications have been modified to work on 1.1.4 or 1.1.3.
    1 person likes this.
  7. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Well actually you do to get most of the other apps working. There is an app called 1.1.4 Compatibilty Application Patch that will do it for you though.
  8. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
  9. full1

    full1 New Member

    Joined:
    Jan 23, 2008
    Messages:
    475
    Likes Received:
    9
  10. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    thanks guys. I did the jailbreak last night and everything works 100%. Exept the finder fix. But I just fixed that myself. I just backed everything up and moved it back after I jailbroke it. The entire prosses took about 20min. Fastest jailbreak I have done since 1.1.1. Actualy it was faster becouse I didn't have to install everything again.

    I probably won't jailbreak again untill the custom firmware thing gets going.

    Thanks again
    +rep for everyone.

Share This Page